CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Paraview & paraFoam

Paraview 3.4, ppa.launchpad.net and Ubuntu

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   May 29, 2009, 08:22
Default Paraview 3.4, ppa.launchpad.net and Ubuntu
  #1
Senior Member
 
Francois Beaubert
Join Date: Mar 2009
Location: Lille, France
Posts: 133
Rep Power: 8
francois is on a distinguished road
Hi all,

I'm in the process of switching from manual installation of OpenFOAM 1.5 to Ubuntu deb packages installation for my Ubuntu 8.10 Intrepid using the http://ppa.launchpad.net/cae-team/ppa/ubuntu repository.

I've installed openfoam-dev-1.5 and just tried to install Paraview 3.4 but the package is apparently broken:

sudo apt-get install paraview
......
The following packages have unmet dependencies:
paraview: Depends: libavcodec52 (>= 3:0.svn20090303-1) but it is not installable or
libavcodec-unstripped-52 (>= 3:0.svn20090303-1) but it is not installable
Depends: libavformat52 (>= 3:0.svn20090303-1) but 3:0.svn20080206-12ubuntu3.1 is to be installed or
libavformat-unstripped-52 (>= 3:0.svn20090303-1) but it is not going to be installed
Depends: libavutil49 (>= 3:0.svn20090303-1) but 3:0.svn20080206-12ubuntu3.1 is to be installed or
libavutil-unstripped-49 (>= 3:0.svn20090303-1) but it is not going to be installed
Depends: libswscale0 (>= 3:0.svn20090303-1) but 3:0.svn20080206-12ubuntu3.1 is to be installed or
libswscale-unstripped-0 (>= 3:0.svn20090303-1) but it is not going to be installed
Recommends: mpi-default-bin but it is not installable
E: Broken packages


But packages libavcodec52, libavcodec52, ... are only available for ubuntu 9.04 Jaunty and I don't want to install it at present time.

Any workaround for this problem ? As someone successfuly installed Paraview 3.4 for Ubuntu 8.10 with this deb repository ?

Thanks
François
francois is offline   Reply With Quote

Old   May 29, 2009, 09:07
Default
  #2
Senior Member
 
Francois Beaubert
Join Date: Mar 2009
Location: Lille, France
Posts: 133
Rep Power: 8
francois is on a distinguished road
Just found another repository for ubuntu 8.10:

Oliver Borm
https://launchpad.net/~oli-borm/+archive/ppa

See this thread:

Debian package for ubuntu 810

Regards
Francois
francois is offline   Reply With Quote

Reply

Tags
deb, paraview, ubuntu

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
paraview 3.4 parallel error:got unknown argument p4pg carlo.dean OpenFOAM 5 June 23, 2009 11:52
Adventure of fisrst openfoam installation on Ubuntu 710 jussi OpenFOAM Installation 0 April 24, 2008 14:25
Paraview installation troubles jjhall OpenFOAM Installation 3 April 17, 2008 12:59
Paraview installation problem please help bender OpenFOAM Installation 2 February 27, 2006 06:00
Could anyone please help me in running the paraview in my Ubuntu system chanduksekhar OpenFOAM Paraview & paraFoam 2 February 6, 2006 10:13


All times are GMT -4. The time now is 12:50.